@charset "utf-8";
/* ----------------------------------------------------------------- lp */


/* parts ------------------------------ */
.lBox {
	float:left;
}
.rBox {
	float:right;
}

select.box,
input.box {
	background:none repeat scroll 0 0 #F7F7F7;
	border:1px solid #CCCCCC;
	color:#333333;
	padding:4px;
	vertical-align:middle;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
}
input {
	vertical-align:middle;
}
select:disabled {
  background-color: #dddddd;
  color: graytext;
}

.icon {
	padding-left:21px;
	background:url(../../images/top/icon_02.gif) no-repeat left center;
}

ul.txtList1 {
	margin-left:1.2em;
}
ul.txtList1 li {
	width:100%;
	position:relative;
}
ul.txtList1 li span {
	position:absolute;
	top:0;
	left:-1.2em;
}


/* ttl ------------------------------ */
.ttlStyle1 {
	font-size:150%;
	font-weight:bold;
	line-height:140%;
	color:#000;
	margin:0 0 15px 0;
	padding:12px 0 20px 66px;
	background:url(../../images/top/bg_ttl_01.gif) no-repeat 0 0;
}
.ttlStyle2 {
	font-size:176%;
	font-weight:bold;
	color:#000;
	margin:0 0 18px 0;
	padding:0 0 2px 0;
	background:url(../../images/top/bg_ttl_02.gif) no-repeat left bottom;
}



/* header ------------------------------ */
#header {
	width:100%;
	background:url(../../images/top/bg_04.png) repeat-x left top;
	min-width:960px !important;
	position:absolute;
	z-index:100;
}
#header.st{
	background:url(../../images/top/bg_04_st.png) repeat-x left top;
}

#header .nav a:hover,
#header .nav a:active {
	background:url(../../images/top/bg_04_on.png) repeat-x left top;
}
#header .nav a {
	background:url(../../images/top/bg_04_on.png) repeat-x 0 -60px;
}
#header .nav a:hover,
#header .nav a:active {
	background-position:0 0;
}



/* topSection1 ------------------------------ */
.topSection1 {
	width:100%;
	background:url(../../images/top/bg_01b.jpg) repeat-x center top;
}
.topSection1.st {
	width:100%;
	background:url(../../images/top/bg_01b_st.jpg) repeat-x center top;
}
.topSection1 .inr {
	width:100%;
	background:url(../../images/top/bg_01.jpg) no-repeat center top;
}
.topSection1 .inr.st {
	width:100%;
	background:url(../../images/top/bg_01_st.jpg) no-repeat center top;
}
.topSection1 .inr .inr {
	width:960px;
	height:407px;
	text-align:left;
	margin:0 auto;
	background:none;
	position:relative;
}
.topSection1 .ttl {
	width:350px;
	position:absolute;
	top:88px;
	left:0;
}
.topSection1 .txt {
	width:380px;
	height:176px;
	position:absolute;
	top:224px;
	left:0;
	overflow:hidden;
}
.topSection1 .txt .txt1 {
	line-height:160%;
	color:#fff;
	text-shadow:1px 1px 2px #333;
}
.topSection1 .txt .btn {
	padding:12px 0 0 0;
	position:relative;
	left:-1px;
}
.topSection1 .btn1 {
	width:352px;
	position:absolute;
	top:304px;
	left:-1px;
}
.topSection1 .img {
	width:622px;
	position:absolute;
	top:79px;
	left:388px;
}

.topSection1 .box1 {
	width:437px;
	height:257px;
	position:absolute;
	top:100px;
	left:409px;
}
.topSection1 .box1 .inr1 {
	width:429px;
	height:31px;
	text-align:right;
	margin:0 4px;
}
.topSection1 .box1 .inr1 ul {
	float:right;
}
.topSection1 .box1 .inr1 li {
	float:left;
}
.topSection1 .box1 .inr1 .tag {
	position:relative;
}
.topSection1 .box1 .inr1 .tag img {
	vertical-align:top;
	position:absolute;
	top:0;
	right:0;
}
.topSection1 .box1 .inr1 select.box {
	font-size:86%;
	margin:3px 0 0 0;
	padding:0;
}
.topSection1 .box1 .inr2 {
	width:100%;
	height:189px;
	overflow:hidden;
}
.topSection1 .box1 .inr2 textarea {
	width:100%;
	height:189px;
	font-size:12px;
	line-height:18px;
	padding:5px 0 0 0;
	background:#fff url(../../images/top/bg_06.gif) repeat-y left top;
	border:0;
}
.topSection1 .box1 .inr3 {
	width:100%;
	padding:7px 0 0 0;
}
.topSection1 .box1 .inr3 .btn {
	text-align:center;
}
.topSection1 .box1 .inr3 img {
	vertical-align:top;
}

.topSection1 .box2 {
	width:437px;
	height:257px;
	position:absolute;
	top:100px;
	left:409px;
	background:url(../../images/top/bg_05.png);
	z-index:9999;
}
.topSection1 .box2.resultBoxLoading img {
	padding-top: 110px;
}
.topSection1 .box2 .txt1 {
	text-align:center;
	margin:0 0 10px 0;
	padding:50px 0 0 0;
}
.topSection1 .box2 .btn {
	text-align:center;
}



/* topSection2 ------------------------------ */
.topSection2 {
	width:100%;
	background:url(../../images/top/bg_02a.jpg);
}
.topSection2 .inr {
	width:100%;
	background:url(../../images/top/bg_02b.jpg) repeat-x left bottom;
}
.topSection2 .inr .inr {
	width:960px;
	text-align:left;
	margin:0 auto;
	padding:30px 0;
}
.topSection2 .box1 {
	width:960px;
}
.topSection2 .box1 .ttl {
	width:246px;
	float:left;
}
.topSection2 .box1 dl {
	width:250px;
	font-size:86%;
	margin:0 0 10px 0;
	float:left;
}
.topSection2 .box1 dl.lst {
	width:214px;
}
.topSection2 .box1 dt {
	margin:0 0 5px 0;
}
.topSection2 .box1 dd {
	width:214px;
	margin:0 0 0 0;
}
.topSection2 .btn {
	text-align:center;
}



/* topSection3 ------------------------------ */
.topSection3 {
	width:100%;
	background:url(../../images/top/bg_02c.jpg) no-repeat center top;
}
.topSection3 .inr {
	width:960px;
	text-align:left;
	margin:0 auto 30px auto;
	padding:30px 0 0 0;
}
.topSection3 .box1 {
	margin:0 0 30px 0;
}
.topSection3 .box1 .lBox {
	width:460px;
}
.topSection3 .box1 .rBox {
	width:480px;
}
.topSection3 .box1 .txt1 dt {
	font-size:128%;
	font-weight:bold;
	margin:0 0 5px 0;
}
.topSection3 .box1 .txt1 dd {
	margin:0 0 5px 0;
}
.topSection3 .box1 .txt2 {
	margin:0 0 0 15px;
}
.topSection3 .box1 .bnr li {
	padding:0 0 10px 14px;
	float:left;
}



/* topSection4 ------------------------------ */
.topSection4 {
	width:960px;
	text-align:left;
	margin:0 auto 60px auto;
}
.topSection4 .box {
	width:964px;
	margin:0 0 38px 0;
	background:url(../../images/top/bg_03b.gif) repeat-y left top;
	position:relative;
	left:-2px;
}
.topSection4 .box .inr {
	width:100%;
	background:url(../../images/top/bg_03a.gif) no-repeat left top;
}
.topSection4 .box .inr .inr {
	width:100%;
	padding:4px 0 20px 0;
	background:url(../../images/top/bg_03c.gif) no-repeat left bottom;
}
.topSection4 .box dl {
	width:474px;
}
.topSection4 .box dt {
	font-size:114%;
	font-weight:bold;
	color:#fff;
	margin:0 4px 15px 4px;
	padding:6px 5px 4px 38px;
	background-repeat:no-repeat;
	background-position:left center;
	background-color:#2792ac;
}
.topSection4 .box dt.icon01 {
	background-image:url(../../images/top/icon_01_01.gif);
}
.topSection4 .box dt.icon02 {
	background-image:url(../../images/top/icon_01_02.gif);
}
.topSection4 .box dd {
	margin:0 25px 0 28px;
}
.topSection4 .box ul {
	font-size:73%;
}
.topSection4 .box li {
	line-height:140%;
	padding:0 5px 0 0;
	display:inline;
}
.topSection4 .box li.rank1 {
	font-size:280%;
}
.topSection4 .box li.rank2 {
	font-size:260%;
}
.topSection4 .box li.rank3 {
	font-size:240%;
}
.topSection4 .box li.rank4 {
	font-size:220%;
}
.topSection4 .box li.rank5 {
	font-size:200%;
}
.topSection4 .box li.rank6 {
	font-size:180%;
}
.topSection4 .box li.rank7 {
	font-size:160%;
}
.topSection4 .box li.rank8 {
	font-size:140%;
}
.topSection4 .box li.rank9 {
	font-size:120%;
}
.topSection4 .box li.rank10 {
	font-size:100%;
}
.topSection4 .box a {
	white-space:nowrap;
}

.topSection4 .btn {
	text-align:center;
}
